@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto;
		padding: 20px 0;
		font-size:13px;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		background-color: #e8dfd1;
		padding-bottom: 10px;
	}

	/* ------------------------ 共通 */

	#topic p{
		line-height:1.8em;
		margin:0;
		font-size:13px;
		color:#000;
	}

	/* ----------------------- header */

	#topic header h1{
		margin-bottom: 30px;
	}
	#topic header h2{
		margin-bottom: 30px;
		font-size: 1.4em;
		line-height: 1.5em;
		color: #78948a;
	}
	#topic header p{
		margin: 0 15px 60px;
	}

	/* ------------------------ title */
	
	#topic h2{
		text-align: center;
		margin:0 0 30px;
	}
	#topic #area1 h2 img{ width: 258px; height: auto;}
	#topic #area2 h2 img{ width: 204px; height: auto;}
	#topic #area3 h2 img{ width: 198px; height: auto;}
	#topic #area4 h2 img{ width: 245px; height: auto;}
	#topic #area5 h2 img{ width: 174px; height: auto;}
	#topic #area6 h2 img{ width: 108px; height: auto;}
	#topic #area7 h2 img{ width: 131px; height: auto;}
	#topic #area8 h2 img{ width: 138px; height: auto;}

	/* ------------------------ area1 */
	#topic #area1 {
		margin: 80px 15px;
	}
	#topic #area1 .txt-box{
		margin-bottom: 20px;
	}
	#topic #area1 .img-box{
	}

	/* ------------------------ area2 */
	#topic #area2 {
		margin: 80px 0;
	}
	#topic #area2 .misin-box {
		display: flex;
		margin: 10px;
	}
	#topic #area2 .misin-box:nth-child(odd) {
	  flex-direction: row-reverse;
	}
	#topic #area2 .misin-img{
		flex: 1;
		margin: 7px;
	}
	#topic #area2 .misin-txt{
		flex: 1;
		margin: 7px;
	}
	#topic #area2 h3 {
		font-weight: bold;
		font-size: 1.1em;
		margin: 14px 0 12px;
	}
	#topic #attention{
		background-color: #f3eee7;
		padding: 15px;
		margin: 20px 15px 0;
		border-radius: 10px;
		border: 3px solid #be191f;
	}
	#topic #attention h4{
		text-align: center;
		font-weight: bold;
		color: #be191f;
		font-size: 1.1em;
		margin-bottom: 20px;
	}
	#topic #attention span{
		color: #be191f;
	}


	/* ------------------------ area3 */

	#topic #area3 {
		margin: 80px 15px;
		text-align: center;
	}
	#topic #area3 h2 + p{
		font-size: 1.2em;
		margin-bottom: 30px;
	}
	#topic #area3 .flex-box {
		margin: 0 40px;
	}
	#topic #area3 .img-box{
		margin-bottom: 15px;
	}
	/* ------------------------ area4 */

	#topic #area4 {
		margin: 80px 10px;
	}
	#topic #area4 ul{
		overflow: hidden;
	}
	#topic #area4 li{
		float: left;
		background-color: #f2eee7;
		padding: 5px 15px;
		margin: 5px;
		border-radius: 15px;
	}

	/* ------------------------ area5 */

	#topic #area5{
		margin: 80px 0;
		text-align :center;
	}
	#topic #area5 p{
		display: inline-block;
		text-align: left;
	}

	/* ------------------------ area6 */

	#topic #area6{
		margin: 80px 15px;
	}
	#topic #area6 .flex-box {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-bottom: 30px;
	}
	#topic #area6 .txt-box{
		width:17em;
	}
	#topic #area6 .img-box{
		width:390px;
		margin: 5px;
	}

	/* ------------------------ area7 */
	#topic #area7{
		margin: 80px 15px;
	}
	#topic #area7 .shoptext{
		text-align: left;
	}
	#topic #area7 table.ShopList {
		margin: 20px auto;
		background-color: #f3eee7;
	}
	#topic #area7 table.ShopList th,
	#topic #area7 table.ShopList td{
		padding: 10px 10px;
		border-bottom: solid 5px #e8dfd1;
		font-size: 13px;
		line-height:1.4em;
	}
	#topic #area7 table.ShopList th{
		background-color: #95aea5;
		color: #fff;
		width: 4em;
	}
	#topic #area7 table.ShopList td a{
		text-decoration: none;
	}

	/* ------------------------ area8 */
	#topic #area8 {
		margin: 80px 0;
	}
	#topic #area8 .point-box {
		display: flex;
		margin: 15px 10px;
	}
	#topic #area8 .point-img{
		margin: 7px;
		width: 100px;
	}
	#topic #area8 .point-txt{
		flex: 1;
		margin: 7px;
	}
	#topic #area8 h3 {
		font-weight: bold;
		font-size: 1.15em;
		margin: 0 0 12px;
		line-height: 1.7em;
	}

	/********** 購入button **********/
	#topic .gotoEC {
		width: 100%;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		margin: 20px auto;
	}
	#topic .gotoEC a {
		display: block;
		background-color: #ed1350;
		padding: 10px 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .gotoEC a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 11px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .gotoEC a >span {
		color: #fff;
		font-size: 12px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 17px 0 30px;
		position: relative;
	}
	#topic .gotoEC a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		background-color: #e8dfd1;
		padding-bottom: 80px;
	}

	/* ------------------------ 共通 */

	#topic p{
		line-height:1.8em;
		margin:0;
		font-size:15px;
		color:#000;
	}

	/* ----------------------- header */

	#topic header h1{
		margin-bottom: 60px;
	}
	#topic header h2{
		margin-bottom: 30px;
		font-size: 1.4em;
		line-height: 1.5em;
		color: #78948a;
	}
	#topic header p{
		margin: 0 60px 100px;
	}

	/* ------------------------ title */
	
	#topic h2{
		text-align: center;
		margin:0 0 50px;
	}
	#topic #area1 h2 img{ width: 368px; height: auto;}
	#topic #area2 h2 img{ width: 292px; height: auto;}
	#topic #area3 h2 img{ width: 284px; height: auto;}
	#topic #area4 h2 img{ width: 350px; height: auto;}
	#topic #area5 h2 img{ width: 249px; height: auto;}
	#topic #area6 h2 img{ width: 155px; height: auto;}
	#topic #area7 h2 img{ width: 188px; height: auto;}
	#topic #area8 h2 img{ width: 172px; height: auto;}


	/* ------------------------ area1 */
	#topic #area1 {
		margin: 100px 60px;
	}
	#topic #area1 .flex-box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#topic #area1 .txt-box{
		flex: 1;
	}
	#topic #area1 .img-box{
		width:381px;
	}
	#topic #area1 p{
		margin: 0 20px 15px 0;
	}

	/* ------------------------ area2 */
	#topic #area2 {
		margin: 100px 60px;
	}
	#topic #area2 .flex-box {
		display: flex;
	}
	#topic #area2 .misin-box {
		width: 33%;
		padding: 20px;
	}
	#topic #area2 .misin-box img{
		width: 96%;
	}
	#topic #area2 h3 {
		text-align: center;
		font-weight: bold;
		font-size: 1.2em;
		margin: 15px 0;
	}
	#topic #attention{
		background-color: #f3eee7;
		padding: 30px;
		margin-top: 20px;
		border-radius: 10px;
		border: 3px solid #be191f;
	}
	#topic #attention h4{
		text-align: center;
		font-weight: bold;
		font-size: 1.2em;
		margin-bottom: 20px;
		color: #be191f;
	}
	#topic #attention span{
		color: #be191f;
	}

	/* ------------------------ area3 */

	#topic #area3 {
		margin: 100px 90px;
		text-align: center;
	}
	#topic #area3 h2 + p{
		font-size: 1.4em;
		margin-bottom: 60px;
	}
	#topic #area3 .flex-box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	/* ------------------------ area4 */

	#topic #area4 {
		margin: 100px 90px;
	}
	#topic #area4 ul{
		overflow: hidden;
	}
	#topic #area4 li{
		float: left;
		background-color: #f2eee7;
		padding: 5px 15px;
		margin: 5px;
		border-radius: 15px;
	}

	/* ------------------------ area5 */

	#topic #area5{
		margin: 100px 0;
		text-align :center;
	}
	#topic #area5 p{
		display: inline-block;
		text-align: left;
	}

	/* ------------------------ area6 */

	#topic #area6{
		margin: 100px 80px;
	}
	#topic #area6 .flex-box {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-bottom: 30px;
	}
	#topic #area6 .txt-box{
		width:17em;
	}
	#topic #area6 .img-box{
		width:390px;
		margin: 5px;
	}

	/* ------------------------ area7 */
	#topic #area7{
		margin: 100px 90px;
	}
	#topic #area7 .shoptext{
		text-align: left;
	}
	#topic #area7 table.ShopList {
		margin: 20px auto;
		min-width: 760px;
		background-color: #f3eee7;
	}
	#topic #area7 table.ShopList th,
	#topic #area7 table.ShopList td{
		padding: 15px 20px;
		border-bottom: solid 5px #e8dfd1;
		font-size: 14px;
	}
	#topic #area7 table.ShopList th{
		background-color: #95aea5;
		color: #fff;
	}

	/* ------------------------ area8 */
	#topic #area8 {
		margin: 100px 60px;
	}
	#topic #area8 .flex-box {
		display: flex;
	}
	#topic #area8 .point-box {
		width: 33%;
		padding: 20px;
	}
	#topic #area8 .point-img {
		text-align: center;
	}
	#topic #area8 h3 {
		text-align: center;
		font-weight: bold;
		font-size: 1.1em;
		margin: 15px 0;
		line-height: 1.5em;
	}

	/*--------------------------------
       購入ボタン（不要なときは消す） 
	--------------------------------*/

	#topic .gotoEC {
		margin: 30px auto 0;
		width:350px;
	}
	#topic .gotoEC a {
		display: block;
		background-color: #ed1350;
		padding: 13px 0 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .gotoEC a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .gotoEC a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#topic .gotoEC a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 17px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .gotoEC a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
